/* Global Styles */

body {
	margin:0px;
	background-color: #660000;
	}
	
td {
	font:11px Arial, Helvetica, sans-serif;
	color:#CCCCCC;
	}
	
a {
	color: #996666;
	}
	
a:hover {
	color: #5C743D;
	}

/* ID Styles */

#navigation td {
	border-bottom: 1px solid #F4FFE4;
	
	}
	
#navigation a {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #FFBD52;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
	}
	/* SPARE of below
#navigation a:hover {
	color:FFBD52;
	background-color: #A0968B;
	background-image: url(images/goto_intro_dim.gif);
	}*/
	
#navigation a:hover {
	color:#00ff00;
	background-image: url(buttons/goto_intro_dim.gif);
	background-repeat: no-repeat;
	}
	
	
	#unnavigation a {
	color: FFBD52;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	}
	
	#unnavigation td {
	border-bottom: 1px solid #F4FFE4;
	
	}
	
	
#unnavigation a:hover {
	
	}
	
#logo 	{
	font:24px Arial, Helvetica, sans-serif;
	color: #5C743D;
	letter-spacing:.2em;
	line-height:30px;
	}

#tagline 	{	
	font:11px Arial, Helvetica, sans-serif;
	color: #E4C2B4;
	letter-spacing:0.4em;
	line-height:18px;
	}

#monthformat {
	border-bottom: 1px dashed #5C743D;
	}
		
#dateformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #333333;
	letter-spacing:0.2em;
	}
	
#dateformat a {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	font-weight:bold;
	letter-spacing:.1em;
	text-decoration:none;
	}
	
#dateformat a:hover {
	color: #F4FFE4;
	letter-spacing:.1em;
	}
	
/* Class Styles */
	
.bodyText {
	font:11px Arial, Helvetica, sans-serif;
	color:#999999;
	line-height:20px;
	margin-top:0px;
	}
	
.pageName{
	color: #4C1411;
	line-height:26px;
	letter-spacing:0.21em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	}
	
.subHeader {
	font:bold 11px Arial, Helvetica, sans-serif;
	color: #993300;
	line-height:22px;
	letter-spacing:.2em;
	}

.quote {
	font: 20px Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
	
.smallText {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 22px;
	}
	
.navText {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFBD52;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
.ajaxtooltip{
position: absolute; /*leave this alone*/
display: none; /*leave this alone*/
width: 300px;
left: 0; /*leave this alone*/
top: 0; /*leave this alone*/
background: lightyellow;
border: 2px solid gray;
border-width: 1px 2px 2px 1px;
padding: 5px;
}
.sitemap {
	font-size: 11px;
	color: #996666;
}